body{
       margin: 1em 0.5em 1em 1em;
       color: 000080
}

ul {
     margin: 0 0 2em 0;
     padding:1em 0 1em 2em;
     list-style-image:url(green_cube.gif);
     font-size:11pt
} 
h1  {background-color:000080;
       color:FFFFFF}
h2  {margin: 5px 10% 0 5% ;
      background-color:6495ED;    
filter:alpha(opacity=100,finishopacity=0,style=1,startx=50,starty=0,finishx=100,finishy=0);width:100%;
      background-color:6A5ACD;width:100%;
      color:FFFFFF;
      padding:3px;
      font-size:small}
p   { margin: 5px 10%  0 5%;
     border:solid 6495ED;
     border-top-width:1px;
     border-right-width:10px;
     border-bottom-width:5px;
     border-left-width:1px;
       padding:10px 10px 10px 10px; width: 100%;

       background-color: FFFFFF;
       color:000080;
       font-size:11pt
 }
    .c {
       font-family:"DF行書体,HG行書体",cursive
}
  .top {
        background-image:url(tr.gif );
       background-position: top right
}
 .top p {
        padding-top: 1em
        background-toranseprent;
        background-image:url(t1.gif );
        background-position: top left
}
 .bottom {
        background-image:url(br.gif );
        background-position: bottom right
}
  .bottom p {
         background-toranseprent;
        background-image:url(t1.gif );
        background-position: bottom left
}

